.ns-guidedFlows .problem-solver-body .row .col-xs-12 * {
	font-size: 14px;
}

.ns-guidedFlows .problem-solver-body .row .col-xs-12 {
	font-size: 14px;
}

.grey-marker {
	padding: 10px 20px;
	background-color: #E1E1E1;
	border-radius: 0 4px 4px 0;
}

.router-choice img {
	height: auto;
	width: auto;	
}

.right-indicator {
	position: relative;
	top: -15px;
	right: 3px;
	font-size: 77px;
	color: #E1E1E1;	
}

.top-indicator {
	display: block;
	font-size: 104px;
	line-height: 22px;
	text-align: center;
	color: #E1E1E1;	
}

#default-article-container {
	padding: 90px 30px 0 0;	
}

.transition {
    transition-property: opacity, filter;
    -ms-transition-duration: 350ms;
    -moz-transition-duration: 350ms;
    -webkit-transition-duration: 200ms;
    transition-timing-function: linear;
    -ms-transition-delay: 250ms;
	-moz-transition-delay: 300ms;
	-webkit-transition-delay: 0s;
}

.fader {
	opacity: 0;
	filter: alpha(opacity=0); 
}

.fade-in {
	opacity: 1;
	filter: alpha(opacity=100); 
}

.article-body {
	padding-top: 20px;
	overflow-y: auto;
	overflow-x: hidden;
}

.article-selection-prompt {
	background-color: #1E4178;
	margin: 100px 10px 0;	
}

.inner {
    background-color: #FFF;
    border-radius: 4px;
    padding: 0 15px 15px 15px;
}

ul li {
	list-style-type: none !important;
	font-size: 12px;
}

.body-text, .body-text-list-item, .body-text-medium, .body-text-large, .body-text-bold, .marker-text {
	display: block;
	margin: 10px 0;
	font-size: 13px;
}

.body-text-list-item {
	font-size: 13px !important;
}

.body-text-medium {
	font-size: 20px;
	margin-bottom: 0;
}

.body-text-large, .marker-text {
	font-size: 18px;
	margin-bottom: 0;
}

.ns-guidedFlows .body-text-large {
	font-size: 30px;
	margin-bottom: 0;
}

.body-text-bold {
	font-weight: bold;
}

.marker-text {
	margin: 0;
}

.title {
	font-size: 24px;
	padding: 20px 0 0 20px;
	background-color: #FFF;
}

.title i {
	font-size: 20px;
}

.horizontal-separator {
	border-bottom: 1px dotted #A4A4A4;
	margin: 0;
}

.inner-container {
	border: 1px solid #1E4178;
	border-radius: 4px 4px 0 0;
	padding-bottom: 10px;
	margin-top: 20px;
}

.call-us-container {
	border: 1px solid #E4E4E4;
	border-radius: 4px;
	margin-top: 10px;
}

.call-us-container .header {
	border: 1px solid #1E4178;
	border-radius: 4px 4px 0 0;
	background-color: #1E4178;
}

.call-us-container-body {
	padding: 0 15px;
}

.button-wrap-text {
	display: table;
}

.problem-server-header {
	background-color: #645096;
}

.header {
	display: block;
	background-color: #645096;
	font-size: 16px;
	color: #FFF;
	padding: 5px 15px;
}

.article-header:before {
	display: block;
	background-color: #645096;
	font-size: 16px;
	color: #FFF;
	padding: 5px 15px;
	content: attr(title);
}

.inner-container .header {
	background-color: #1E4178;
}

.inner-container-body {
	padding: 0 15px 20px;
}

.problem-solver-body {
	padding: 30px 5px 20px;
}

.image-container {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

ol {
	font-size: 14px;
	font-weight: bold;
	padding-left: 20px;
}

ol li span {
	font-weight: normal;
}

ol .body-text {
	display: block;
	margin: 10px 0;
	font-size: 14px;
}

.ns-guidedFlows .widenBreadcrumb {
	margin-left: -15px;
	margin-right: -15px;
}

.buttons i {
	font-size: 20px;
}

.btn-check-service-status {
	background-color: #F00;
	border-color: #D43F3A;
	color: #FFF !important;
	text-decoration: none !important;
	text-align: center;
	font-weight: bold !important;
	margin: 10px 0 20px;
	line-height: 14px;
}

.btn-check-service-status:hover {
	background: linear-gradient(to bottom, #D00 0%, #F00 100%);
	background-color: #F00;
	color: #FFF;
}

.btn-virgin-media, .btn-virgin-media-large {
	background: linear-gradient(to bottom, #999 0%, #888 100%);
	border-color: #D43F3A;
	color: #FFF !important;
	text-decoration: none !important;
	text-align: center;
	margin: 10px 0 20px;
	white-space: normal;
	font-size: 14px;
	background-color: #888;
}

.btn-virgin-media-large {
	text-align: left;
	height: 50px;
	margin-bottom: 0;
}

.router-choice-container {
	text-align: center;
	padding: 20px 30px;
	outline-style: none;
}

.router-choice {
	display: block;
}

.router-type {
	display: block;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

.panel-list {
	padding: 15px 10px;
	margin-left: 20px;
	line-height: 14px;
}

.panel-list i {
	color: #000;
	line-height: 13px;
}

.panel-list li {
	font-size: 13px;
	font-weight: normal !important;
	padding-bottom: 10px;
}

.panel-list a:active, .panel-list a:focus {
	text-decoration: none !important;
	font-weight: bold;	
	color: #000 !important;
	outline-style: none;
}

.text-wrap {
	float: left;
	margin: 6px 10px 0 0;	
}

.back-to-top-container {
	padding: 10px 0;
	border-radius: 4px;
	background-color: #A4A4A4;	
}

.back-to-top-link {
	display: block;
	color: #FFF;
	text-align: center;
	font-size: 16px;
}

.back-to-top-link:hover {
	color: #FFF !important;
	text-decoration: none;
}

.back-to-top-link:active {
	outline-style: none;
}

.restart-flow-link {
	display: block;
	font-size: 13px;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 30px;
}

.restart-flow-link i {
	color: #1E4178;	
}

.restart-flow-link:hover {
	text-decoration: none;
}

.restart-flow-link:active {
	outline-style: none;
}

.constrain-image {
	max-width: 100px;
}

@media(max-width:991px) {

	.inner {
	    padding: 0;
	}
	
	.problem-solver-container, .inner-container {
		border: 0 solid #645096;
		border-radius: 0;
	}
	
	.inner-container {
		margin-left: -15px;
		margin-right: -15px;
		padding-bottom: 0;
	}

	.inner-container-body {
		padding: 0 15px;
	}
		
	.problem-solver-body {
		padding: 0 15px;
	}
	
	.body-spacer {
		padding-bottom: 20px;
	}

	.call-us-container-body {
		padding: 0;
	}

	.btn-virgin-media-large {
		height: auto;
	}

	.restart-flow-container {
		padding: 10px 15px;
	}

	.restart-flow-link {
		display: block;
		font-size: 14px;
	}

	.call-us-container {
		border-width: 0;
		border-radius: 0;
	}

	.call-us-container .header {
		border-radius: 0;
		margin-left: -15px;
		margin-right: -15px;
	}

	#default-article-container {
		padding: 10px 0;	
	}

	.grey-marker {
		padding: 0;
		background-color: #FFF;
		border-radius: 0;
		text-align: center;
	}
	
	.title {
		padding: 10px 20px 10px 30px; 
		margin-right: 15px;
	}

	.ns-guidedFlows .widenBreadcrumb {
		margin-left: 0;
		margin-right: 0;
	}

	.restart-flow-link {
		padding-top: 15px;
		padding-bottom: 10px;
	}

	.panel-list {
		padding-bottom: 5px;
	}
	
	.marker-text {
		font-size: 16px;
	}

}

